[Config]
Version=770
Type1=Alcatel
Type2=Aastra
Type3=Avaya
Type4=DeTeWe
Type5=Ericsson
Type6=Nortel
Type7=Panasonic
Type8=Philips
Type9=Siemens
Type10=CISCO

[Example]
Name=PBX_Name
ISDN=QSIG or EURO or 0
PBX_Protocol=ABC or Cornet
SendUUI=0
SendMsgAsOwnPhone=0
ECMAVersion=1
Broadcast=0
DistinctiveRing=0
Intrusion=0
ForcedRelease=0
MaxCharsForMessage=16
CSTA=0
Documentation_DE=
Documentation_FR=
Documentation_EN=
Documentation=


;******************************** Alcatel
[Alcatel_1]
Name=OXE OmniPCX 4400
ISDN=QSIG
PBX_Protocol=ABC
SendUUI=1
SendMsgAsOwnPhone=1
Broadcast=1
DistinctiveRing=1
Intrusion=1
Documentation_DE=4xPBX\NVPBX-Alcatel\NVPBX4007_Alcatel_OXE_MobiCall_Configuration_DE.pdf
Documentation_FR=4xPBX\NVPBX-Alcatel\NVPBX4007_Alcatel_OXE_MobiCall_Configuration_EN.pdf
Documentation_EN=4xPBX\NVPBX-Alcatel\NVPBX4007_Alcatel_OXE_MobiCall_Configuration_EN.pdf

[Alcatel_2]
Name=OXO OmniPCX Office
ISDN=1
PBX_Protocol=ISVPN
SendUUI=0
SendMsgAsOwnPhone=1
ECMAVersion=1
Documentation_DE=4xPBX\NVPBX-Alcatel\NVPBX4005_Alcatel_OXO_Configuration_T0_DE.pdf
Documentation_FR=4xPBX\NVPBX-Alcatel\NVPBX4005_Alcatel_OXO_Configuration_T0_EN.pdf
Documentation_EN=4xPBX\NVPBX-Alcatel\NVPBX4005_Alcatel_OXO_Configuration_T0_EN.pdf


;******************************** Aastra
[Aastra_1]
Name=Ascotel
ISDN=1
Broadcast=1
Documentation_DE=4xPBX\NVPBX-Aastra\NVPBX4001_Ascotel_DE.pdf
Documentation_FR=4xPBX\NVPBX-Aastra\NVPBX4001_Ascotel_FR.pdf
Documentation_EN=4xPBX\NVPBX-Aastra\NVPBX4001_Ascotel_EN.pdf

[Aastra_2]
Name=Ascotel with OIP ATAS Gateway
ISDN=1
Broadcast=1
ForcedRelease=1
Documentation_DE=4xPBX\NVPBX-Aastra\NVPBX4001_Ascotel_DE.pdf
Documentation_FR=4xPBX\NVPBX-Aastra\NVPBX4001_Ascotel_FR.pdf
Documentation_EN=4xPBX\NVPBX-Aastra\NVPBX4001_Ascotel_EN.pdf


;******************************** Avaya
[Avaya_1]
Name=Avaya
ISDN=1
Documentation_DE=4xPBX\NVPBX-Avaya\NVPBX4010_Avaya_DE.pdf
Documentation_FR=4xPBX\NVPBX-Avaya\NVPBX4010_Avaya_FR.pdf
Documentation_EN=4xPBX\NVPBX-Avaya\NVPBX4010_Avaya_EN.pdf


;******************************** DeTeWe
[DeTeWe_1]
Name=OpenCom
ISDN=1
Broadcast=1
Documentation_DE=4xPBX\NVPBX-Aastra\NVPBX4035_Aastra_OpenCom_DE.pdf
Documentation_FR=4xPBX\NVPBX-Aastra\NVPBX4035_Aastra_OpenCom_DE.pdf
Documentation_EN=4xPBX\NVPBX-Aastra\NVPBX4035_Aastra_OpenCom_DE.pdf


;******************************** Ericsson
[Ericsson_1]
Name=MD 110
ISDN=QSIG
PBX_Protocol=Ericsson
SendMsgAsOwnPhone=1
Intrusion=1
ECMAVersion=3
Documentation_DE=4xPBX\NVPBX-Ericsson\NVPBX4015_Ericsson_MD110_DE.pdf
Documentation_FR=4xPBX\NVPBX-Ericsson\NVPBX4015_Ericsson_MD110_FR.pdf
Documentation_EN=4xPBX\NVPBX-Ericsson\NVPBX4015_Ericsson_MD110_EN.pdf


;******************************** Nortel
[Nortel_1]
Name=Meridian
ISDN=QSIG
PBX_Protocol=
SendMsgAsOwnPhone=1
ECMAVersion=1
Documentation_DE=4xPBX\NVPBX-Nortel\NVPBX4016_Nortel_Meridian_DE.pdf
Documentation_FR=4xPBX\NVPBX-Nortel\NVPBX4016_Nortel_Meridian_FR.pdf
Documentation_EN=4xPBX\NVPBX-Nortel\NVPBX4016_Nortel_Meridian_EN.pdf

[Nortel_2]
Name=CS1000
ISDN=QSIG
PBX_Protocol=
SendMsgAsOwnPhone=1
ECMAVersion=1
Documentation_DE=4xPBX\NVPBX-Nortel\NVPBX4033_Nortel_CS1000_ISDN_DE.pdf
Documentation_FR=4xPBX\NVPBX-Nortel\NVPBX4033_Nortel_CS1000_ISDN_FR.pdf
Documentation_EN=4xPBX\NVPBX-Nortel\NVPBX4033_Nortel_CS1000_ISDN_EN.pdf


;******************************** Panasonic
[Panasonic_1]
Name=KX-TDA200
ISDN=QSIG
MaxCharsForMessage=22
Documentation_DE=4xPBX\NVPBX-Panasonic\NVPBX4017_Panasonic_DE.pdf
Documentation_FR=4xPBX\NVPBX-Panasonic\NVPBX4017_Panasonic_FR.pdf
Documentation_EN=4xPBX\NVPBX-Panasonic\NVPBX4017_Panasonic_EN.pdf


;******************************** Philips
[Philips_1]
Name=Sopho
ISDN=1
Documentation_DE=4xPBX\NVPBX-Philips\NVPBX4018_Philips_DE.pdf
Documentation_FR=4xPBX\NVPBX-Philips\NVPBX4018_Philips_FR.pdf
Documentation_EN=4xPBX\NVPBX-Philips\NVPBX4018_Philips_EN.pdf


;******************************** Siemens
[Siemens_1]
Name=Hicom
ISDN=QSIG
PBX_Protocol=Cornet
SendMsgAsOwnPhone=1
DistinctiveRing=1
Intrusion=1
ECMAVersion=1
Documentation_DE=4xPBX\NVPBX-Siemens\NVPBX4019_Siemens_Hicom_DE.pdf
Documentation_FR=4xPBX\NVPBX-Siemens\NVPBX4019_Siemens_Hicom_FR.pdf
Documentation_EN=4xPBX\NVPBX-Siemens\NVPBX4019_Siemens_Hicom_EN.pdf

[Siemens_2]
Name=HiPath
ISDN=QSIG
PBX_Protocol=Cornet
SendMsgAsOwnPhone=1
DistinctiveRing=1
Intrusion=1
ECMAVersion=1
Documentation_DE=4xPBX\NVPBX-Siemens\NVPBX4021_Siemens_HiPath_3000_DE.pdf
Documentation_FR=4xPBX\NVPBX-Siemens\NVPBX4021_Siemens_HiPath_3000_FR.pdf
Documentation_EN=4xPBX\NVPBX-Siemens\NVPBX4021_Siemens_HiPath_3000_EN.pdf


;******************************** CISCO
[CISCO_1]
Name=CallManager
ISDN=QSIG
ECMAVersion=2
SendMsgAsOwnPhone=1
Documentation_DE=4xPBX\NVPBX-Cisco\NVPBX4013_CISCO_QSIG_DE.pdf
Documentation_FR=4xPBX\NVPBX-Cisco\NVPBX4013_CISCO_QSIG_FR.pdf
Documentation_EN=4xPBX\NVPBX-Cisco\NVPBX4013_CISCO_QSIG_EN.pdf
